Subject: Re: Can't find the revelant commit with git-log

From: Francis Moreau <[email-masked]>
Date: Wed, 26 Jan 2011 22:08:26 +0100

Sverre Rabbelier <[email-masked]> writes:

> Heya,
>
> On Wed, Jan 26, 2011 at 21:56, Francis Moreau <[email-masked]> wrote:
>> Just out of curiosity, I'd like to know why, since it has no annoyance
>> for those who are replying to my emails.
>
> We keep everybody on CC who's interested in the thread here, and
> usually reply directly to the person whose email we respond to. In
> this case, I had to manually edit the TO line to be just you, and move
> everybody else to the CC.

Well, if I decided to set Mail-Followup-To, that do mean that I don't
want you to do that !

-- 
Francis